@charset "utf-8";
/*	Xteamartists
		layout css
		1 2 3 4 5 6 8 10 13 16 21 26 34 42 55 68 89 110 144 178 233 288
		1em = 16
*/
@import "figures.css";
html{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
*,*:before,*:after{-moz-box-sizing:inherit;-webkit-box-sizing:inherit;box-sizing:inherit;}
/* fonts */
body{font:normal 400 1em/1.3125 ScalaSans,Helvetica,Arial,sans-serif;}
#running-head h1{font:400 1.8125em/0.8 'ScalaSans Cn',Helvetica,Arial,sans-serif;}
p,article>footer p,main>footer p,section>footer p,blockquote.extract>p,blockquote.extract footer p{font-family:Scala,Georgia,serif;}
aside.pull p,aside.sidebar p,blockquote.pull p,figcaption p,header.byline p,p.update,footer p,.read-more,figure small,ul.indent p:first-child{font-family:ScalaSans,Helvetica,Arial,sans-serif;}
article>footer abbr,section>footer abbr,article>p abbr,main>p abbr,section>p abbr,article>p cite.registry,main>p cite.registry,section>p cite.registry,article>footer p cite.registry,main>footer p cite.registry,section>footer p cite.registry,blockquote.extract>p abbr,blockquote.extract>p em,blockquote.extract>p i,blockquote.extract>p cite.long,blockquote.extract>p cite.registry,article>p span.caps,section>p span.caps,article>p time.caps,section>p time.caps,ul.indent p abbr{font-family:'Scala SC',Scala,Georgia,serif;line-height:1;}
article>footer abbr.no-acronym,section>footer abbr.no-acronym,article>p abbr.no-acronym,main>p abbr.no-acronym,section>p abbr.no-acronym,blockquote.extract>p abbr.no-acronym,ul.indent p abbr.no-acronym{font-family:Scala,Georgia,serif;line-height:0;}
nav a,.post-nav a,abbr,.update abbr,cite.registry,.update cite.registry,#mantra,#nav-link p,footer p.registry,span.author,time.pub,ul.indent p:first-child abbr{font-family:'ScalaSans SC',ScalaSans,Helvetica,Arial,sans-serif;line-height:1;}
abbr.no-acronym,.update abbr.no-acronym,ul.indent p:first-child abbr.no-acronym{font-family:ScalaSans,Helvetica,Arial,sans-serif;line-height:0;}
span.lf{font-family:'ScalaSans LF',ScalaSans,Helvetica,Arial,sans-serif;line-height:1;}
article>p span.lf,main>p span.lf,section>p span.lf{font-family:'Scala LF',Scala,Georgia,serif;}
/**
* structure
*/
html,body{height:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{color:#0f0f0f;background:url('http://images.xteamartists.com/graphics/general/canvas-tile.jpg') repeat scroll;}
#logo-bkgnd{height:210px;display:block;position:absolute;top:0;left:-105px;z-index:-1;opacity:0.4;}
#wrapper{min-height:100%;width:94%;margin:0 auto;position:relative;/*background:url('http://images.xteamartists.com/base-grid.png') repeat scroll;/* grid */}
#canvas{width:auto;margin:0 auto;}
#running-head{margin:1.25em 0 0;}
#running-head h1{margin:0 0 0 1.1724em;padding:0;border:0;float:none;clear:none;color:#2f2f2f;text-transform:none;letter-spacing:0;text-align:left;width:auto;}
#logo-block{height:1.5em;margin:-0.125em 0 0;display:block;float:left;}
#running-head-line{margin:0.6875em 0 2.0625em;height:0.3125em;border-top:0.1875em solid #0f0f0f;border-bottom:0.0625em solid #0f0f0f;}
section,article{margin:-1.3125em 0;padding:1.3125em 0;}
section.spaced{margin-top:2.625em;}
section.first,article.first{margin-top:0;padding-top:0;}
article.brief{margin:0;padding:0 0 1.3125em;border-bottom:0.125em solid #8f8f8f;}
article article.brief,article+article.brief{margin:2.5em 0 0;}
article.brief:last-of-type{padding-bottom:0;border:0;margin-bottom:2.625em;}
article.connect{position:relative;padding-right:5em;}
header.byline{margin-bottom:1.3125em;}
header.project{margin-bottom:2.625em;}
header.thumb{position:relative;}
/**
* typography
*/
p{margin:0;}
#mantra{line-height:1.3125em;}
p,article>footer p,section>footer p{text-align:justify;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;}
header p{-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;}
article.brief p{text-align:left;}
p,p.block,p.intro,p.read-more,#mantra,aside.sidebar p+p,figcaption p+p,header.byline p,.no-indent{text-indent:0;}
p.block,#mantra{margin-top:1.3125em;}
aside.sidebar p.block,figcaption p.block,header.byline p.block,header.byline h1+p{margin-top:1.6154em;}
p+p{text-indent:1em;margin:0;}
p.update{font-weight:300;padding:1.3125em;margin-bottom:1.3125em;background-color:rgba(112,0,0,0.4);}
p.update b{font-weight:400;}
p.epigraph{margin:0 3em 1.3125em 2em;font-family:ScalaSans,Helvetica,Arial,sans-serif;font-weight:300;}
p.intro:first-letter{font-size:3.375em;line-height:0.7777;font-weight:700;font-style:normal;float:left;margin-left:-0.0555em;margin-right:0.0741em;}
aside.sidebar p,figcaption p,header.byline p{font-size:0.8125em;line-height:1.6154;margin:0;}
span.author{font-size:1.0769em;}
span.read-more{font-size:0.8125em;}
p.read-more{font-size:0.8125em;line-height:1.6154;margin-top:1.6154em;text-align:right;}
abbr,sub,sup{line-height:1;}
code{font-size:0.8125em;line-height:1.6154;}
h1.article{font-weight:700;font-size:1em;line-height:1.3125em;text-transform:uppercase;letter-spacing:0.1em;text-align:left;}
h1.section-head{border-top:0.125em solid #0f0f0f;border-bottom:0.125em solid #0f0f0f;padding:1.3125em 0;margin:5.25em 0 2.625em;text-align:center;}
h1.float,h1.half-float{width:100%;padding-right:16.666%;margin-bottom:1.3125em;}
h1.no-aside,h1.split{border-bottom:0.0625em solid #6f6f6f;padding-bottom:0.625em;margin-bottom:1.9375em;}
h2{font-weight:300;font-size:1.3125em;line-height:1;letter-spacing:0.05em;margin:1.7619em 0 1.2381em;} /*t37 b26 (base 21)*/
section>h2:first-child,section>header:first-child>h2:first-child,article>h2:first-child,article>header:first-child>h2:first-child{margin-top:-0.2381em;}
header.byline h2{margin-bottom:0.2381em;}
figure+h2{margin-top:-0.2381em;} /*cut 5px (base 21)*/
h3,.h3{font-weight:400;font-size:1em;line-height:1.3125em;letter-spacing:0.05em;text-transform:uppercase;margin:1.9375em 0 0.6875em;}
article>h3:first-child,article>.h3:first-child,article>header:first-child>h3:first-child,article>header:first-child>.h3:first-child,section>h3:first-child,section>.h3:first-child,section>header:first-child>h3:first-child,section>header:first-child>.h3:first-child{margin-top:-0.6875em;}
figure+h3,figure+.h3{margin-top:-0.6875em;} /*cut 11px*/
ul.indent{list-style:none;}
ul.indent li+li{margin-top:1.3125em;}
ul.indent li>p:first-child{text-align:left;margin-left:1.5em;}
ul.indent li>p:first-child:first-letter{border-left:0.75em solid #1f1f1f;margin-left:-1.5em;padding-left:0.75em;}
ul.indent li>p:first-child.link:first-letter{border-color:#b51218;}
ul.indent li>p:first-child.link+p{text-indent:0;}
/* italic */ p.intro:first-line,.read-more,em,i,cite.long,blockquote.extract>p{font-style:italic;}
/* roman */ blockquote.extract>p em,blockquote.extract>p i,blockquote.extract>p cite.long,figure small,span.upright{font-style:normal;}
p.right-align{text-align:right;}
.deleted{text-decoration:line-through;}
/*
* quotes
*/
q,cite.short{quotes:'‘' '’' '“' '”' '‘' '’' '“' '”';}
:lang(en-us) q,:lang(en-us) cite.short{quotes:'“' '”' '‘' '’' '“' '”' '‘' '’';}
:lang(fr) q,:lang(fr) cite.short{quotes:'« ' ' »' '“' '”' '‘' '’' '“' '”';}
:lang(fr-ch) q,:lang(fr-ch) cite.short{quotes:'« ' ' »' '‹ ' ' ›' '« ' ' »' '‹ ' ' ›';}
q:before,cite.short:before{content:open-quote;}
q:after,cite.short:after{content:close-quote;}
p.quote{text-indent:-0.25em;}
:lang(en-us) p.quote,:lang(fr) p.quote{text-indent:-0.45em;}
blockquote.extract{margin:0.6875em 2em 1.9375em;padding-left:0.75em;border-left:0.25em solid #6f6f6f;} /*t11 b31*/
aside.pull,blockquote.pull{margin:2em 1em 1.3125em 2em;padding:0 1em;}
aside.pull.no-footer,blockquote.pull.no-footer{margin-bottom:1.9375em;}
.pull.bkgnd{background-color:rgba(156,156,156,0.2);}
.pull.border{padding-right:0.75em;border-right:0.25em solid #6f6f6f;}
blockquote.tweet{border-color:#8899a6;}
blockquote img.tweet{width:1.8em;margin:0.3125em 0 0 -3em;float:left;}
.pull img.quote-bracket{height:2em;margin:0 0 0 -1.5em;float:left;}
aside.pull.no-footer+blockquote.pull,blockquote.no-footer+blockquote.pull,blockquote.extract+aside.pull,blockquote.extract+blockquote.pull,blockquote.extract+blockquote.extract,aside.pull.no-footer+blockquote.extract,blockquote.pull.no-footer+blockquote.extract{margin-top:2.625em;}
aside.pull+blockquote.extract,blockquote.pull+blockquote.extract{margin-top:2em;}
article>blockquote:first-child,section>blockquote:first-child,article>aside.pull:first-child,section>aside.pull:first-child{margin-top:-0.625em;}
blockquote.pull p{text-align:left;}
figure+aside.pull,figure+blockquote.extract,figure+blockquote.pull{margin-top:-0.625em;} /*cut 10px*/
aside.pull+h2,blockquote+h2{margin-top:2.2381em;}
h2+aside.pull,h2+blockquote.extract,h2+blockquote.pull{margin-top:2.3125em;}
h3+aside.pull,h3+blockquote.extract,h3+blockquote.pull{margin-top:1.375em;}
aside.pull+h3,blockquote+h3{margin-top:2.5625em;}
/**
* anchors
*/
a,a:visited{text-decoration:none;color:#b51218;background:none;border:0;}
a:hover,a:focus,a:active{color:#000;background:#e1e1b4;border-bottom:0.0625em solid #888;}
a:active{position:relative;top:1px;}
header.byline p a:hover,header.byline p a:focus,aside.sidebar a:hover,aside.sidebar a:focus,figcaption a:hover,figcaption a:focus,footer a:hover,footer a:focus,.read-more a:hover,.read-more a:focus{border-bottom-width:0.0769em;}
h1 a,h1 a:visited,h2 a,h2 a:visited,h3 a,h3 a:visited{color:#0f0f0f;}
h1 a:hover,h1 a:focus,h1 a:active,h2 a:hover,h2 a:focus,h2 a:active,h3 a:hover,h3 a:focus,h3 a:active{color:#b51218;background:none;border:0;}
a:focus,a:focus img{outline:2px solid #ff8247;outline-offset:2px;}
figure >a:hover{border:0;}
figure >a:focus{outline:none;}
a.nomod{color:inherit;background:none;border:0;}
/**
* figure
*/
div.connect{position:absolute;top:0;right:0;bottom:0;left:auto;margin:auto;width:4em;height:4em;}
div.connect img{width:100%;vertical-align:middle;}
div.streaming{height:1.3125em;}
div.streaming img.prime{height:1.5em;margin-top:0.25em;}
div.laurels{height:2em;margin-top:0.625em;}
div.laurels img{height:100%;float:left;margin-right:1em;}
figure{width:100%;position:relative;/*background:#ccc;*/}
div.header-thumb{display:block;position:relative;float:right;}
figure img{width:100%;height:auto;vertical-align:middle;}
figure iframe{width:100%;height:100%;}
figure.portrait img,div.header-thumb img{height:100%;width:auto;float:right;}
figure.portrait >a{position:absolute;right:0;}
figcaption{font-size:0.8125em;line-height:1.2308;text-align:right;margin-top:1.8462em;clear:left;display:none;}
figcaption p,header.byline p{text-align:left;}
figure small,div.header-thumb small{font-size:0.625em;line-height:1.3;text-align:right;letter-spacing:0.05em;color:#4f4f4f;width:66%;position:absolute;top:-1.3em;right:0;white-space:nowrap;}
/**
* aside
*/
aside.sidebar{margin-bottom:1.25em;padding-right:33.333%;border-bottom:0.0625em solid #6f6f6f;}
aside.small,.aside-break,aside.large{margin-top:1.3125em;padding-top:1.25em;border-top:0.0625em solid #6f6f6f;}
aside.small{margin-bottom:0;padding-right:0;border-bottom:0;}
aside.large{display:none;margin-top:1.375em;}
aside.nav-only{margin:-0.25em 0 2.375em;border-top:0.125em solid #0f0f0f;border-bottom:0.125em solid #0f0f0f;padding:0.125em 0;}
aside.sidebar p{color:#4f4f4f;text-align:left;}
aside span.author,aside.sidebar time{color:#0f0f0f;}
aside.split-02{display:none;}
/**
* footers
*/
#pre-footer{clear:both;height:13.0625em;} /*15.6875 w/full menu*/
#pre-footer-navs{clear:both;height:11.125em;} /*13.75 w/full menu*/
article>footer,main>footer,section>footer,footer#page{clear:both;padding:0.6875em 0 0;}
article>footer,main>footer,section>footer{margin:2.625em 0 0;border-top:0.0625em solid #2f2f2f;}
blockquote.extract footer{margin:1.3125em 0 0;padding-left:0.5em;border-left:0.5em solid #6f6f6f;}
aside.pull footer,blockquote.pull footer{margin:0.625em 0 0;padding-right:0.5em;border-right:0.5em solid #6f6f6f;}
blockquote.tweet footer{border-color:#8899a6;}
footer#page{position:absolute;bottom:0;width:100%;height:11.125em;} /*13.75 w/full menu*/
footer p{font-size:0.8125em;line-height:1.6154;}
footer p{text-align:left;}
footer p.registry{text-align:right;line-height:0.7692;}
aside.pull footer p,blockquote.pull footer p{text-align:right;}
footer#page p{font-weight:300;}
footer#page p{text-align:center;}
blockquote.extract+footer,blockquote.no-footer+footer{margin-top:3.25em;}
/**
* article post nav
*/
ul.post-nav{list-style:none;height:1.3125em;margin:0.5625em 0 1.9375em;}
p+ul.post-nav{margin-top:1.875em;}
p.registry+ul.post-nav{margin-top:0;}
ul.post-nav.chrono{float:right;text-align:right;}
ul.post-nav.crumbs{float:left;text-align:left;}
.post-nav.chrono li{float:right;}
.post-nav.crumbs li{float:left;}
.post-nav .left{margin-right:0.125em;}
.post-nav .right{margin-left:0.125em;}
.post-nav li.divide{width:0.5em;background:#0f0f0f;}
.post-nav a,.post-nav a:visited{display:block;color:#0f0f0f;padding:0 0.3em;height:1.3125em;line-height:1.25;}
.post-nav a:hover,.post-nav a:focus,.post-nav a:active{color:#fbfbfb;background:#0f0f0f;border-bottom:0;}
/**
* nav
*/
nav#large{display:none;}
nav#small,#nav-link{display:block;}
#nav-link p{font-size:0.8125em;line-height:2.6154;text-align:right;}
#nav-link a,#nav-link a:hover,#nav-link a:focus,#nav-link a:visited{background:#0f0f0f;padding:0.6875em 1em;color:#fbfbfb;border:0;}
#nav-link a:hover{color:#b51218;}
nav{border-left:0.25em solid #0f0f0f;border-right:1em solid #0f0f0f;}
nav#small{height:7.875em;margin-bottom:1.3125em;} /*10.5 height w/full menu*/
nav#large{width:47em;height:1.3125em;}
nav li{position:relative;float:left;text-align:left;}
nav#small li{text-align:center;width:50%;}
nav a,nav a:visited{display:block;white-space:nowrap;background:transparent;color:#0f0f0f;font-weight:500;}
nav a[title=home]{color:#b51218;}
nav a:hover,nav a:focus,nav a:active{border:0;background:#0f0f0f;color:#fbfbfb;font-weight:500;}
nav#small a,aside nav a{height:2.625em;margin:0 0.125em;padding:0.5625em 0 0.75em;line-height:1.3125;}
nav#large a{height:1.3125em;margin-left:0.125em;padding:0 1em;line-height:1.25;}
nav a.live{background:#0f0f0f;color:#fbfbfb;font-weight:500;}
nav#large a.last{margin-right:0.125em;}
/* aside nav */
aside nav{width:100%;height:auto;border:0;}
aside nav li{width:50%;float:left;text-align:center;}
aside nav a{margin:0;}

@media screen and (max-width:19em){
#running-head{margin-top:0.3125em;}
#running-head h1{font-size:1.375em;}
#logo-block{height:1.125em;}
p{text-align:left;}
h1.float{width:100%;}
h1,aside.sidebar{padding-right:0;}
aside nav li{width:100%;}
}

@media screen and (min-width:30em){
#running-head{margin-top:0.625em;}
#running-head h1{font-size:2.625em;}
#logo-block{height:1.9375em;}
}

@media screen and (min-width:33em){
#logo-bkgnd{position:fixed;height:320px;left:-160px;}
#running-head{margin-top:1.625em;}
#running-head h1{font-size:3em;}
#logo-block{height:2.3125em;}
.copy{width:66.666%;margin-left:33.333%;}
p.intro:first-letter{font-size:inherit;line-height:inherit;font-style:inherit;font-weight:inherit;float:none;margin:0;}
.sidebar-float,figcaption{width:46%;float:left;margin-left:-50%;}
h1.section-head{width:150%;margin-left:-50%;}
h1.float,h1.half-float,h1.no-aside{width:100%;margin:1.3125em 0 0 0;padding:1.25em 0 1.3125em;border-top:0.0625em solid #6f6f6f;text-align:center;}
h1.half-float{border-bottom:0.0625em solid #6f6f6f;}
h1.split{border-bottom:0;padding-bottom:1.3125em;margin-bottom:0;}
header.byline h1{margin:0 0 1.3125em;padding:0;border:0;text-align:left;}
aside.sidebar,aside.nav-only{width:100%;margin-top:1.3125em;margin-bottom:1.25em;padding:1.25em 0 1.3125em;border-top:0.0625em solid #6f6f6f;border-bottom:0.0625em solid #6f6f6f;}
h1+aside.sidebar,h1+aside.nav-only{padding-top:0;border-top:0;}
aside.small,aside.split-01{display:none;}
aside.large,aside.split-02{display:block;}
aside nav li{float:none;width:auto;}
aside nav a{height:1.25em;line-height:1.25;padding:0 0.1em;margin:0 0 0.0625em;}
aside nav a.cat-break{margin-top:1.375em;}
figure.portrait img{right:auto;left:0;}
figcaption{display:block;}
figure small{text-align:left;right:auto;left:0;}
}

@media screen and (min-width:49em){
#logo-bkgnd{height:480px;left:-240px;}
#wrapper{width:auto;}
#canvas{width:47em;padding-top:2.625em;}
#running-head{margin-top:2.0625em;}
#running-head h1{font-size:3.4375em;}
#logo-block{height:2.578em;}
.copy{width:33em;margin-left:14em;}
article.connect{padding-right:8em;}
article.brief p{text-align:justify;}
.sidebar-float{width:11em;margin-left:-14em;}
h1.section-head{width:47em;margin-left:-14em;}
header.byline h1{width:66.666%;}
div.connect{width:6em;height:6em;}
figcaption{width:13.53846em;margin-left:-17.2308em;}
figure small{width:22em;top:auto;bottom:10.4em;left:-11.8em;-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform:rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg);}
figure.portrait small{top:-1.3em;bottom:auto;left:0;right:auto;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
#pre-footer{height:3.3125em;}
#pre-footer-navs{height:2.6875em;}
footer#page{width:47em;height:2em;border-top:0.0625em solid #0f0f0f;}
nav#large{display:block;}
nav#small,#nav-link{display:none;}
}

@media screen and (min-width:74em){
#logo-bkgnd{height:720px;left:-360px;}
#wrapper{width:73em;}
.copy{margin-left:0;}
p.intro:first-letter{font-size:3.375em;line-height:0.7777;font-weight:700;font-style:normal;float:left;margin-left:-0.0555em;margin-right:0.0741em;}
.sidebar-float{float:none;width:auto;margin:0;}
h1.section-head{margin-left:0;}
h1.float,h1.half-float,h1.no-aside,h1.split,header.byline h1{text-align:right;width:11em;float:left;margin-left:-13em;border-bottom:0.0625em solid #6f6f6f;}
header.byline h1{margin-top:1.3125em;padding:1.25em 0 1.3125em;border-top:0.0625em solid #6f6f6f;}
aside.sidebar,aside.nav-only,h1+aside.sidebar,h1+aside.nav-only{width:11em;float:right;margin:1.3125em -14em 0 0;padding:1.25em 0 1.3125em;border-top:0.0625em solid #6f6f6f;}
figure.portrait img{left:auto;right:0;}
figcaption{margin-left:-16em;}
figure.portrait figcaption{float:right;clear:right;margin-left:0;margin-right:-17.2308em;text-align:left;}
figure small{left:auto;right:-11.8em;}
figure.portrait small,div.header-thumb small{-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform:rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg);}
figure.portrait small{top:auto;right:-11.8em;bottom:10.4em;left:auto;text-align:left;}
div.header-thumb small{width:22em;top:auto;right:-11.8em;bottom:10.4em;text-align:left;}
}